<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="../assets/css/bootstrap.min.css">
    <title>Bootstrap Rocks</title>
</head>
<body>
    <div class="container">
        <h1 class="text-dark">Bootstrap Rocks</h1>
        <p class="lead">
            Twitter Bootstrap is a CSS framework that has taken 
            the software back-end developer world with storm, because 
            they can now do the hipster's job.
        </p>
        <img src="http://lorempixel.com/400/30/nature/" class="img-fluid w-100"/>
        <p class="text-justify">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quod autem in 
            homine praestantissimum atque optimum est, id deseruit. Hic quoque suus 
            est de summoque bono dissentiens dici vere Peripateticus non potest. Utrum 
            igitur tibi litteram videor an totas paginas commovere? Non enim quaero 
            quid verum, sed quid cuique dicendum sit. Res enim fortasse verae, certe 
            amicum, tamen, ne sine fructu alligatus sis, ut moriatur optabis. Servari 
            enim iustitia nisi a forti viro, nisi a sapiente non potest. Nam ista vestra: 
            Si gravis, brevis; Estne, quaeso, inquam, sitienti in bibendo voluptas?
        </p>
        <div class="text-center">
            <img src="http://lorempixel.com/100/100/city/" class="img-fluid rounded-circle" />
            <img src="http://lorempixel.com/100/100/people/" class="img-fluid rounded-circle" />
            <img src="http://lorempixel.com/100/100/technics/" class="img-fluid rounded-circle" />
        </div>
    </div>
    <script src="../assets/js/jquery-3.2.1.slim.min.js"></script>
    <script src="../assets/js/popper.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
</body>
</html>